/**
*
* Stepstone: Development and Design
* Author: Sanjay Mistry
* URL: www.innov8graphics.com
*
**/


body {
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    background-color: #fff;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

li

*:focus, a, a:active, a:focus {
    outline: none;
}

@media (min-width: 1300px) {
    #top-header .container, footer .container, .banner-footer .container {
        width: 1270px;
    }
}

.mb-20 {
    margin-bottom: 20px;
}

a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
.thumbnail {
    border-radius: 0;
}

/* Navigation */

.navbar {
    border-bottom: 0;
    margin-bottom: 0px;
}

.navbar-brand {
    padding: 12px 15px 0 15px;
}

.navbar-brand > img {
    height: 60px;
}

.logo-header img {
    display: block;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
    width: 100px;
    height: 100%;
}

.navbar-header {
    min-height: 80px;
}

.navbar-inverse {
    background-color: rgba(255, 255, 255, 0.9);
    border-color: rgba(255, 255, 255, 0.9);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #eeeeee;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
    padding-top: 31px;
    outline: none;
    font-size: 14px;
}

.nav > li > a {
    padding: 10px 20px;
}

.nav > li > a:last-child {
    padding-right: 0;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #2c8ccc;
    background-color: rgba(0, 0, 0, 0);
}

.navbar-inverse .navbar-nav > li > a:focus {
    color: #2c8ccc;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #2c8ccc;
    background-color: rgba(0, 0, 0, 0);
}

.navbar-toggle {
    margin-top: 24px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}


/* Animate Hamburger Menu */


/* Credit: http://callmenick.com/post/animating-css-only-hamburger-menu-icons */

.navbar-header button {
    display: none;
}

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 70px;
    height: 70px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
    transition: background 0s 0.3s;
    -webkit-transition: background 0s 0.3s;
    -moz-transition: background 0s 0.3s;
    -ms-transition: background 0s 0.3s;
    -o-transition: background 0s 0.3s;
}

.c-hamburger:focus {
    outline: none;
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 36px;
    left: 18px;
    right: 18px;
    height: 2px;
    background: #2c8ccc;
}

.c-hamburger span::before, .c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #2c8ccc;
    content: "";
}

.c-hamburger span::before {
    top: -10px;
}

.c-hamburger span::after {
    bottom: -10px;
}

.c-hamburger--htx {
    /*background-color: #ff3264;*/
}

.c-hamburger--htx span {
    transition: background 0s 0.3s;
    -webkit-transition: background 0s 0.3s;
    -moz-transition: background 0s 0.3s;
    -ms-transition: background 0s 0.3s;
    -o-transition: background 0s 0.3s;
}

.c-hamburger--htx span::before, .c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    -webkit- transition-duration: 0.3s, 0.3s;
    -moz- transition-duration: 0.3s, 0.3s;
    -ms- transition-duration: 0.3s, 0.3s;
    -o- transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
    -webkit-transition-delay: 0.3s, 0s;
    -moz-transition-delay: 0.3s, 0s;
    -ms-transition-delay: 0.3s, 0s;
    -o-transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    transition-property: top, transform;
    -webkit-transition-property: top, transform;
    -moz-transition-property: top, transform;
    -ms-transition-property: top, transform;
    -o-transition-property: top, transform;
}

.c-hamburger--htx span::after {
    transition-property: bottom, transform;
    -webkit-transition-property: bottom, transform;
    -moz-transition-property: bottom, transform;
    -ms-transition-property: bottom, transform;
    -o-transition-property: bottom, transform;
}


/* active state, i.e. menu open */

.c-hamburger--htx.is-active {
    /*background-color: #cb0032;*/
}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
    -webkit-transition-delay: 0s, 0.3s;
    -moz-transition-delay: 0s, 0.3s;
    -ms-transition-delay: 0s, 0.3s;
    -o-transition-delay: 0s, 0.3s;
}


/* Banner Footer */

.banner-footer {
    background-color: #f9fafa;
    border-bottom: 1px solid #eeeeee;
    padding: 2em 0;
}

.banner-footer .row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}

.banner-footer-caption {
    color: #72808e;
}


/*
Start Banner Carousel
------------------------------------------------------------*/

.carousel-indicators .active {
    margin: 1px;
    width: 14px;
    height: 14px;
    background-color: #2c8ccc;
    border-color: #2c8ccc;
}

.carousel-indicators li {
    width: 14px;
    height: 14px;
    background-color: #fff;
    border: 1px solid #fff;
}

#banner {
    border-bottom: 4px solid #efefef;
}

#banner-1 {
    width: 100%;
    background-image: url(../img/banner-slider/01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 520px;
}

#banner-2 {
    width: 100%;
    background-image: url(../img/banner-slider/02.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 520px;
}

#banner-3 {
    width: 100%;
    background-image: url(../img/banner-slider/03.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 520px;
}

#banner-4 {
    width: 100%;
    background-image: url(../img/banner-slider/04.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 520px;
}

#banner-5 {
    width: 100%;
    background-image: url(../img/banner-slider/05.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 520px;
}

.flex-wrapper {
    width: 100%;
    height: 520px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-justify-content: space-around;
}

.content h3 {
    font-weight: 300;
    text-align: center;
    color: #fff;
    font-size: 40px;
}

.content p {
    font-weight: 400;
    margin-bottom: 0;
    font-size: 18px;
    color: #fff;
}


/*
End Banner Carousel
------------------------------------------------------------*/


/* Sections */

section {
    padding: 100px 0;
}

section .bold {
    font-weight: 900;
}

section .divider img {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

section .section-title {
    font-size: 42px;
    font-weight: 300;
    text-align: center;
}

section .section-caption {
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}

.about-wrapper {
    margin-top: 100px;
}

#about-slider {}

ul#about-list {
    list-style: none;
    margin-left: -15px;
    padding-left: 15px;
    margin-bottom: 0;
}

#about-list li {
    margin-bottom: 60px;
    line-height: 36px;
    font-size: 26px;
    font-weight: 300;
    cursor: pointer;
}

#about-list li:last-child {
    margin-bottom: 0;
}

.circle {
    position: relative;
    width: 36px;
    height: 36px;
    background-color: #fff;
    border-radius: 100%;
    border: 1px solid #2c8ccc;
    float: left;
    margin-right: 30px;
}

.circle::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    background-color: #2c8ccc;
    border-radius: 100%;
    z-index: 1;
    top: 10px;
    left: 10px;
}

.circle:hover::before, li.active .circle::before, li.hover .circle::before {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #e1f5ff;
    border-radius: 100% 0% 100% 100%;
    z-index: -1;
    top: -8px;
    left: -8px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Safari and Chrome */
    opacity: 1;
}

ul#about-list li:hover, ul#about-list li.active, ul#about-list li.hover {
    color: #2c8ccc;
}

ul#about-list li.active {
    cursor: default;
}

#about-slider:after {
    content: "";
    position: absolute;
    display: block;
    top: 0px;
    left: 32px;
    bottom: 0px;
    z-index: -2;
    border: 1px dashed #eeeeee;
}

.about-content h3 {
    font-weight: 300;
    margin: 4px 0 20px 0;
}

section#expertise {
    background-color: #f5fcff;
}

ul.custom-list {
    list-style: none;
    position: relative;
    padding: 0;
    margin: 0;
}

#why ul.custom-list {
    /*margin-left: 1em;*/
    margin-top: 1em;
    margin-bottom: 1em;
}



.custom-list li {
    padding-left: 1em;
    margin-bottom: 1em;
}

.custom-list li:last-child {
    margin-bottom: 0;
}

.custom-list li:before {
    position: absolute;
    content: "•";
    color: #2c8ccc;
    left: 0;
    font-size: 26px;
    font-weight: bold;
    margin-top: -5px;
}

.expertise-content {
    margin-top: 100px;
}

section#global-banner {
    padding: 50px 0;
    background-color: #2c8ccc;
    background: url(../img/global-banner.png) no-repeat 0 30%;
    background-color: #2c8ccc;
    background-size: cover;
    background-attachment: fixed;
}

#global-banner img {
    margin: 0 auto;
    display: block;
}

#global-banner .bold {
    font-weight: 700;
}

.global-banner-caption {
    font-weight: 300;
    color: #fff;
    padding-top: 40px;
    font-size: 30px;
}

/*section#banner-divider-1 {
    padding: 200px 0;
    height: 400px;
    background: url(../img/banner-01.jpg) no-repeat 50% 0%;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: 300;
}*/


#graph {
    background: url(../img/stonestep-graph.png) no-repeat;
    background-position: center center;
    height: 500px;
    background-attachment: fixed;
}

.mobile-graph {
    display: none;
}

section#banner-divider-2 {
    padding: 200px 0;
    /*height: 400px;*/
    background: url(../img/banner-02.jpg) no-repeat 50% 80px;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: 300;
}


section#banner-divider-3 {
    padding: 200px 0;
    /*height: 400px;*/
    background: url(../img/banner-03.jpg) no-repeat 50% 117%;
    /*background-size: cover;*/
    background-attachment: fixed;
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: 300;
}



/* Vision Slider */

.vision-slider h3 {
    margin-top: 0px;
}

#vision-carousel .custom-list li:last-child {
    margin-bottom: 40px;
}

.vision-slider a:hover, .vision-slider a:focus {
    text-decoration: none;
}

img.vision-icon {
    margin: 0 auto;
}


/* Global Experience Map */

section#experience {
    background-color: #2c8ccc;
    padding: 100px 0 50px 0;
}

section#experience .section-title {
    color: #fff;
}

.bg-black {
    background-color: #000;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

.map-container {
    /*background-color: #000;*/
    /*margin-top: 100px;*/
    position: relative;
    height: 100%;
    display: block;
    max-width: 1000px;
    margin: 0 auto;
}

#experience .section-caption h3 {
    color: #fff;
    font-weight: 300;
    font-size: 20px;
    text-align: center;
}

.map-container img {
    /*opacity: 0.6;*/
    position: relative;
    /*width: 80%;*/
/*    height: 100%;*/
    display: block;
    margin: 0 auto;
}

.map-data {
    color: #333;
    width: 50%;
    border: 4px solid #e1f5ff;
    padding: 20px 20px 10px 20px;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    margin-top: 30px;
    display: none;
}

.map-data h3 img {
    width: 40px;
    height: 100%;
    opacity: 1;
    display: inline;
}

.map-data h3 {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.map-data-close {
    color: #2c8ccc;
    position: absolute;
    right: -12px;
    top: -12px;
    display: block;
    text-align: center;
    bottom: -10px;
    width: 20px;
    height: 20px;
    background: #e0f5ff;
    border-radius: 100%;
    line-height: 20px;
    cursor: pointer;
    box-shadow: 0 0px 8px 0px #2c8ccc;
}

.map-data.active {
    display: block;
}

.map-marker {
    background: url(../img/icons/map-icon.svg) no-repeat;
    height: 40px;
    width: 35px;
    cursor: pointer;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    -ms-animation-duration: 1s;
    animation-duration: 1s;
}

#marker-1 {
    /*argentina*/
    position: absolute;
    top: 79%;
    left: 27%;
}

#marker-2 {
    /*brazil*/
    position: absolute;
    top: 67%;
    left: 31%;
}

#marker-3 {
    /*ghana*/
    position: absolute;
    top: 48%;
    left: 43%;
}

#marker-4 {
    /*thailand*/
    position: absolute;
    top: 46%;
    left: 74%;
}

#marker-5 {
    /*myanmar*/
    position: absolute;
    top: 40%;
    left: 71.5%;
}

#marker-6 {
    /*jordan*/
    position: absolute;
    top: 35%;
    left: 54.5%;
}

#marker-7 {
    /*china*/
    position: absolute;
    top: 35%;
    left: 76.5%;
}

#marker-8 {
    /*bolivia*/
    position: absolute;
    top: 68%;
    left: 25.5%;
}

#marker-9 {
    /*mexico*/
    position: absolute;
    top: 40%;
    left: 16.5%;
}

#marker-10 {
    /*south africa*/
    position: absolute;
    top: 69%;
    left: 51%;
}

#marker-11 {
    /*chile*/
    position: absolute;
    top: 86%;
    left: 24%;
}

#marker-12 {
    /*indonesia*/
    position: absolute;
    top: 57%;
    left: 77%;
}

#marker-13 {
    /*korea*/
    position: absolute;
    top: 31.8%;
    left: 80%;
}

#marker-14 {
    /*philippines*/
    position: absolute;
    top: 48%;
    left: 79.5%;
}

#marker-15 {
    /*saudi-arabia*/
    position: absolute;
    top: 39%;
    left: 59%;
}

#marker-16 {
    /*caribbean*/
    position: absolute;
    top: 44%;
    left: 24%
}

#marker-17 {
    /*colombia*/
    position: absolute;
    top: 55%;
    left: 24%;
}



.tooltip-inner {
    min-width: 100px;
    max-width: 100%;
    font-size: 14px;
}


.pulse {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 2px;
    bottom: 6px;
    margin: 0px 0px 0px -7px;
    -webkit-transform: rotateX(55deg);
    -moz-transform: rotateX(55deg);
    -o-transform: rotateX(55deg);
    -ms-transform: rotateX(55deg);
    transform: rotateX(55deg);
    display: block;
    margin: 0 auto;
}

.pulse:after {
    content: "";
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    position: absolute;
    /*margin: -13px 0 0 -13px;*/
    -webkit-animation: pulsate 1s ease-out;
    -moz-animation: pulsate 1s ease-out;
    -o-animation: pulsate 1s ease-out;
    -ms-animation: pulsate 1s ease-out;
    animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-box-shadow: 0px 0px 20px 10px #e1f5ff;
    box-shadow: 0px 0px 20px 10px #e1f5ff;
    -webkit-animation-delay: 1.1s;
    -moz-animation-delay: 0s;
    -o-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;
}

@-moz-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}

@-o-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}

@keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}


/*
Start Single Carousels
------------------------------------------------------------*/

.carousel.slider-single .carousel-indicators .active {
    background-color: #2c8ccc;
    width: 20px;
    height: 20px;
    margin: 1px;
}

.carousel.slider-single .carousel-indicators {
    bottom: -51px;
}

.carousel.slider-single .carousel-indicators li {
    border: none;
    background-color: #e1f5ff;
    width: 20px;
    height: 20px;
}


/*
End Single Carousels
------------------------------------------------------------*/


/* Owl Carousel */


/* clearfix */

.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


/* display none until init */

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
    padding-top: 70px;
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
    float: left;
}

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* mouse grab icon */

.grabbing {
    cursor: url(../img/grabbing.png) 8 8, move;
}


/* fix */

.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}


/* Clickable class fix problem with hover on touch devices */


/* Use it for non-touch hover action */

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}


/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
    /*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 20px;
    height: 20px;
    margin: 5px 2px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #e1f5ff;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #2c8ccc;
}


/* Fade transition for carousel items */

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-fade .carousel-control {
    background-image: none;
}

.carousel .carousel-control {
    visibility: hidden;
}

.carousel:hover .carousel-control {
    visibility: hidden;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@media all and (transform-3d), (-webkit-transform-3d) {
    #slider3 .carousel-inner > .item {
        -webkit-transition: -webkit-transform 1s ease-in-out;
        -o-transition: -o-transform .1s ease-in-out;
        transition: transform 1s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000px;
        perspective: 1000px;
    }
}


/* People */

.people-slider {
    margin-top: 60px;
}

.people-slider .carousel-inner > .item {
    margin-top: 60px;
}

.people-container {
    position: relative;
    border: 1px solid #e2e2e1;
    padding: 20px;
    margin-bottom: 30px;
    box-shadow: 0 7px 0 -4px #fff, 0px 7px 0px -3px #e2e2e1, 0 15px 0 -8px #fff, 0px 15px 0px -7px #e2e2e1;
}

.people-img img {
    position: absolute;
    top: -60px;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
}

.linkedin {
    position: absolute;
    right: 20px;
}

.linkedin svg {
    width: 20px;
    height: 100%;
}

.linkedin svg {
    fill: #aab7c3;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.linkedin svg:hover {
    fill: #2c8ccc;
}

.name {
    font-size: 18px;
    font-weight: 400;
    margin-top: 40px;
}

.title {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 15px;
}

.bio {
    font-size: 14px;
    font-weight: 300;
}

.people-footer {
    color: #aab7c3;
    font-size: 14px;
    font-weight: 300;
    border-top: 1px solid #e2e2e1;
    padding-top: 20px;
    margin-top: 20px;
}

.email {
    float: left;
}

.email img {
    margin-top: -3px;
    width: 16px;
    height: 100%;
}

.location {
    float: right;
}

.location img {
    margin-top: -3px;
    width: 10px;
    height: 100%;
}

section#contact {
    background: #f9fafa;
}


/* Conact */

.contact-wrapper {
    margin-top: 40px;
}

#contact .col-md-3 {
    color: #808890;
    font-size: 14px;
    font-weight: 300;
}

.office i {
    margin-right: 5px;
    font-size: 18px;
}

.office .ion-ios-email-outline {
    top: 2px;
    position: relative;
}

.office .name {
    color: #444;
    font-weight: 300;
    margin-bottom: 10px;
}

.office .name, .office .contact, .office .locations, .office .tel {
    margin-bottom: 10px;
}

.office a:link, .office a:visited {
    color: #808890;
    text-decoration: none;
}

.office a:hover {
    color: #2c8ccc;
}

/* Policy */

section.policy-data h3 {
    margin-top: 50px;
}

ul.policy li {
    margin-bottom: 10px;
}



/* Footer */

footer {
    background-color: #000;
    padding: 30px 0 10px 0;
    color: #4d4d4d;
    font-size: 12px;
}

.footer-logo img {
    width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
}

.social-media, .design {
    text-align: right;
}

.footer-linkedin i {
        font-size: 16px;
}

.footer a:link, .footer a:visited {
    text-decoration: none;
    color: #4d4d4d;
}

.footer a:hover {
    color: #e1f5ff;
}


/*
Start Media Queries
------------------------------------------------------------*/

@media (max-width: 767px) {
    .map-marker {
        width: 12px;
    }
    .map-container img {
        opacity: 1;
    }
    .map-data {
        width: 100%;
    }
    .map-footer h3 {
        font-size: 16px;
    }
    .pulse {
        left: 1px;
        bottom: 29px;
    }
    .pulse:after {
        height: 10px;
        width: 10px;
    }
    .navbar-header button {
        display: block;
    }
    .carousel-indicators {
        bottom: 50px;
    }
    .banner-footer .row {
        display: block;
    }
    .banner-footer-caption, .mb20 {
        margin-bottom: 20px;
    }
    /**/
    #about-list li {
        margin-bottom: 30px;
        line-height: 36px;
        font-size: inherit;
        font-weight: 300;
        cursor: pointer;
        float: left;
        margin-right: 10px;
    }
    .circle {
        position: relative;
        width: 36px;
        height: 36px;
        background-color: #fff;
        border-radius: 100%;
        border: 1px solid #2c8ccc;
        float: left;
        margin-right: 10px;
    }
    .circle:hover::before, li.active .circle::before {
        content: "";
        position: absolute;
        width: 50px;
        height: 50px;
        background-color: #e1f5ff;
        border-radius: 100% 0% 100% 100%;
        z-index: -1;
        top: -8px;
        left: -8px;
        transform: rotate(136deg);
        -ms-transform: rotate(136deg);
        -webkit-transform: rotate(136deg);
        opacity: 1;
    }
    #about-slider:after {
        display: none;
    }
    footer {
        text-align: center;
        font-size: 16px;
    }
    .footer-logo, .copy-right, .contact {
        margin-bottom: 20px;
    }
    .social-media, .design {
        text-align: center;
        text-align: center;
    }
    .email {
        margin-bottom: 10px;
    }
    .email, .location {
        float: none;
    }
    #graph {
        background: none;
        height: auto;
        margin-top: -50px;
        padding: 0;
    }
    .mobile-graph {
        display: block;
    }
}

@media (max-width: 991px) {
    .email {
        margin-bottom: 10px;
    }
    .email, .location {
        float: none;
    }
}

@media (max-width: 1024px) {
    section#global-banner, section#banner-divider-1, section#banner-divider-2, section#banner-divider-3 {
        background-attachment: inherit;
    }
    section#banner-divider-1, section#banner-divider-2, section#banner-divider-3 {
        /*padding: 60px 0;*/
        font-size: 20px;
        background-size: cover;
    }
    .tooltip {
        display: none !important;
    }
    #graph {
        background-attachment: inherit;
    }
    #graph{
        background-size: cover;
    }
}